petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSectionGetUseFieldOffsets

Get the flag to use field offsets directly in a global section, rather than just the point offset

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetUseFieldOffsets(PetscSection s, PetscBool *flg)

Not collective

### Input Parameter

s -the global PetscSection

### Output Parameters

flg -the flag

### See Also

PetscSectionSetChart(), PetscSectionCreate()

### Level

developer

### Location

src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages